/**basic**/mwcs24
*{ font-family: "Source Han Sans CN", "microsoft yahei", arial, sans-serif;}
body{ font-size: .16rem; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg.jpg)  no-repeat; background-size: cover;  }
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
ul,li{ margin: 0; padding: 0; list-style: none;} 
a{ text-decoration: none;}
.ellipsis{text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.mt-80{ margin-top: .8rem;}
a{cursor: pointer!important;}
a:hover img{transform:none}
.banner-img img{transition:none!important;}
.gray-bg{ background-color: #f3f5f8; }
.white-bg{background-color: #fff!important;}
.ellipsis {	text-overflow: ellipsis;display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 1;	overflow: hidden;}
.ellipsis-2 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 2;	overflow: hidden;}
.ellipsis-3 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 3;	overflow: hidden;}
.mwc-main .logo-img, .mwc-main .txt-img, .mwc-nav .mwc-nav-icon, .mwc-bottom .circlewp, .mwc-wp .back{ -webkit-user-select:none;-moz-user-select:none; -ms-user-select:none; user-select:none; }

/**共用按钮**/
.event-tit .view-btn{ position: absolute; top: 0; right: 0;}
.event-wp .view-btn-gray{ cursor: default!important;}
.event-wp .event-item{ position: relative;}
.view-btn{  position:absolute; right: .3rem; top: 0; color: #fff; cursor: pointer; min-width: 1.15rem; height: .3rem; padding: 0 .1rem; display: inline-block; box-sizing: border-box;  text-align: center; line-height: .28rem; vertical-align: -.04rem; font-size: .14rem; border-radius: .3rem;}

.view-btn-normal{ background: linear-gradient(0deg, #1EACEE, #4DBAFF); border: 1px solid rgba(255,255,255,0.56); color: #fff;}
.view-btn-normal:hover{ background: #008ed3; color: #fff;}

.view-btn-gray{ background: #ccc; color: #222; cursor: default!important;}
.view-btn-living{ background: #EB5220!important; color: #fff!important;}

.view-btn-txt{ color: #5FC9FE; font-size: .18rem; position: relative;}
.view-btn-txt::after{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-view.png); background-size: cover; content: "";  width: .24rem; height: .24rem; position: absolute; right: -.3rem; top: .02rem;}
.view-btn-txt-gray{ color: #ccc!important;}
.view-btn-txt-gray::after{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-view-gray.png); background-size: cover; }

/****/
.border-bottom{ border-bottom: #ddd solid 1px; margin-bottom: .24rem;}
.no-border{ border: none!important; margin-bottom: .1rem;}



/* 开始 */
.video-js {width: 100%;height: 100%;}
.mwc-my-video-dimensions {width: 100%;height: 100%;}
.video-js .vjs-big-play-button {display: none!important;}
.mwcPopWrapHide {display: none;}
/* 结束 */



/**PC**/
/**nav**/
.mwc-top-wp{ background-color: #fff;}
.mwc-top-wp .main-wp{ position: relative; width: 16rem; height: .7rem;}
.mwc-top-wp .main-wp .zte-logo{  background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/navigator/china/main/img/logo-blue.png) no-repeat left; background-size: contain; position:absolute; left:0; top:50%; margin-top: -.12rem; width: .9rem; height: .24rem;}
.mwc-top-wp .main-wp .zte-logo a{ display: block; width: 100%; text-indent: -999rem; overflow: hidden;}
.mwc-top-wp .mwc-nav-wp{ width: 13.14rem; margin: 0 auto;}
.mwc-top-wp .mwc-nav{ width: 100%;} 
.mwc-top-wp ul.mwc-nav-list{ display: flex; justify-content: center; flex-wrap: wrap;}
.mwc-top-wp ul.mwc-nav-list li{  display: inline-block; padding: 0 .28rem; line-height: .7rem;}
.mwc-top-wp ul.mwc-nav-list li a{ font-size: .16rem; color: #222; }
.mwc-top-wp .mwc-lang{  position: absolute; top: .24rem; right: 0; color: #fff;}
.mwc-top-wp .mwc-lang a{ position: relative; font-size: .16rem; padding-left: .3rem;color: #222; display: block; line-height: .22rem;}
.mwc-top-wp .mwc-lang a:hover{ color: #666;}
.mwc-top-wp .mwc-lang a::before{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-lang.png) no-repeat; background-size: contain; content: ""; width: .22rem; height: .22rem; position:absolute; left: 0; top: 0;}
.mwc-top-wp .mwc-lang a:hover::before{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-lang.png) no-repeat; background-size: contain;}
.mwc-top-wp ul.mwc-nav-list li a{ color: #222;}
.mwc-top-wp ul.mwc-nav-list li a:hover{ color: #666;}


/**index page**/
#mwc-main01 .main-wp{ position: relative;}
.mwc-wp{  max-width:100%; min-height: .36rem; margin: 0 auto; box-sizing: border-box; position: relative;}
.mwc-main { position: relative; width: 100%;  min-height: 8rem; box-sizing: border-box;}
.main-wp{ width: 13.14rem; margin: 0 auto;}
.slide-arr .arr{display: block; width: .5rem; height: .5rem; cursor: pointer;}
.slide-arr .arr-left{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-left1.png) no-repeat center; background-size: contain;}
.slide-arr .arr-right{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-right1.png) no-repeat center; background-size: contain;}
.slide-arr .arr{background-color: #008ed3; display: block; width: .5rem; height: .5rem; border-radius:50%;}
.mwc-main .logo-img{ width: 5.03rem; position: absolute; top: 50%; left:0; margin-left: 0; margin-top: 50%; }
.mwc-main .logo-img img{ width: 100%;}
.mwc-main .txt-img{ width: 4.03rem; position: absolute; top: 50%; left: 0; margin-left:0; margin-top: 20%;}
.mwc-main .txt-img img{ width: 100%;}
.mwc-main .txt-img .mwc-mwcInfo{ font-size: .18rem; color: #222; line-height: 22px; text-align: right;}
.mwc-main .txt-img .mwc-mwcInfo p { line-height: .26rem; text-align: right;}
.mwc-wp.bottom-wp{ min-height: 1.1rem; width: 16rem;}
.mwc-bottom{  min-width: 3rem; height: .6rem; position: absolute; left: 50%; margin-left: -1.5rem; text-align: center; z-index: 9;}
.mwc-bottom .bottom-left{ left: 0;}
.mwc-bottom .bottom-right{ right: 0;}
.mwc-bottom .circlewp{ display: inline-block; width: .5rem; height: .5rem;border: #fff solid 3px; position: absolute;}
.mwc-bottom .circlewp .arr{  background-color: #fff; border-radius: 50%; display: block; position: absolute; left: .07rem; top: .08rem; width: .36rem; height: .36rem; cursor: pointer;}
.mwc-bottom .bottom-left .arr{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-left.png); background-size: contain;}
.mwc-bottom .bottom-right .arr{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-right.png); background-size: contain;}
.mwc-bottom .bottom-title{ text-align: center; font-size: .18rem; padding: .15rem .2rem; color: #fff;}
.mwc-wp .back{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-back.png); background-size: contain; opacity: .8; width: .5rem; height: .5rem; position: absolute; right: 0; background-color: #fff; border-radius: 50%; cursor: pointer; z-index: 9;}
.mwc-wp .back:hover{ opacity: 1;}
/*******/
.mwc-banner-wp { margin-top: .2rem;}
.banner-wp{ background-color: #102E4E; width: 100%; height: 4.5rem; border-radius: .3rem; overflow: hidden; position: relative;} 
.banner-wp .ban-left,.banner-wp .ban-right{ width:.13rem; height: .24rem; position: absolute; top: 50%; margin-top: -.12rem; cursor: pointer; z-index: 9;}
.banner-wp .ban-left:hover,.banner-wp .ban-right:hover{ opacity: .8;}
.banner-wp .ban-left{ background-image:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-sl.png) ; background-size: contain; left:.37rem}
.banner-wp .ban-right{ background-image:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-sr.png) ; background-size: contain; right:.37rem;}
.banner-wp .btn-play{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play.png); background-size: contain; display: block; width: .62rem; height: .62rem; position: absolute; top: 50%; left: 50%; margin: -.31rem 0 0 -.31rem; z-index: 2; cursor: pointer;}
.banner-wp .banner-box{ width: 100%; height: 100%;}
.banner-wp .banner-box .ban-item{ width: 100%; height: 100%;}
.banner-wp .ban-link{ display: block; width: 100%; height: 100%;}
.banner-wp .ban-link img{object-fit: cover; width: 100%;}
.banner-wp .swp-page{ position: absolute; bottom: .1rem; left: 50%; margin-left: -50%;}
.banner-wp .swp-page .swiper-pagination-bullet{ background-color: #fff; opacity: .8; display: inline-block; width: .11rem; height: .11rem; margin-right: .1rem; border-radius: 50%; position: relative;} 
.banner-wp .swp-page .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color: #fff!important; width: .6rem; border-radius: .3rem;}
.banner-wp .swp-page .swiper-pagination-bullet.swiper-pagination-bullet-active::after{ content: ""; background-color: #008ed3; border-radius: .3rem; position: absolute; left: 0; top:0; width: 0; height: .11rem;animation-duration:3s;animation-fill-mode:forwards;animation-timing-function:ease-in-out;animation-name:progress}
/* .banner-wp .swp-page .custom-pagination:after{content:"";display:block;height:.08rem;border-radius:.4rem;background-color:#008ed3;animation-duration:4.85s;animation-fill-mode:forwards;animation-timing-function:ease-in-out;animation-name:progress} */
@keyframes progress{from{width:0}
to{width:100%}
}
.mwc-role-wp{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-role-cn.png) no-repeat; background-size: 100%; width: 12.76rem; height: 2.31rem; margin: .38rem auto 0; position: relative; border-radius: .3rem;}
.mwc-role-wp .role-img{ position: absolute; left: .79rem; bottom: 0; width:5.3rem;}
.mwc-role-wp .role-img img{ vertical-align: bottom; width: 100%;}
.mwc-role-wp .role-txt{ padding:.71rem .87rem .7rem 6.91rem;} 
.mwc-role-wp .role-txt p{ font-size: .16rem; line-height: .24rem; color: #666;}
.mwc-role-wp .role-txt .role-txt-tit{color: #222;font-size: .24rem; font-weight: bold; margin-bottom: .1rem;}
.mwc-role-wp .role-play{ position:absolute; left: 4.5rem; top: .47rem; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play1.png) no-repeat; background-size: contain; width:.72rem; height: .72rem; cursor: pointer; z-index: 9;}
.mwc-role-wp .role-play:hover{ transform: scale(1.1);}

/*******/
.mwc-main-title{  height: .61rem; margin: .2rem auto 0;}
.mwc-main-title h2{ height: .61rem; text-align: center;}
.mwc-main-title img{ width: auto; height: 100%;}
.mwc-sub-title { color:#222; font-size: .2rem; margin-bottom: .12rem;}

.mwc-cont01 .img-wp{background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  width: 100%; height: 3.1rem; border-radius:.3rem; padding: .24rem .2rem .1rem; box-sizing: border-box;}
.mwc-cont01 .img-box { width: 12.74rem; height: 2.7rem; overflow-y: hidden; overflow-x: auto;}
.mwc-cont01 .img-box::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
.mwc-cont01 .img-list{ width: 16rem; height: 2.87rem; position: relative;}
.mwc-cont0 .img-box .img-list li .img-tit{ font-size: .16rem;}

.mwc-cont .img-box::-webkit-scrollbar {  width: 1rem; height: .09rem;}
.mwc-cont .img-box::-webkit-scrollbar-thumb { border-radius: .1rem; background-color: #fff;}
.mwc-cont .img-box::-webkit-scrollbar-track {  background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .1rem;}
.mwc-cont .img-box::-moz-scrollbar {  width: 1rem; height: .09rem;}
.mwc-cont .img-box::-moz-scrollbar-thumb { border-radius: .1rem; background-color: #fff;}
.mwc-cont .img-box::-moz-scrollbar-track {  background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .1rem;}
.mwc-cont .img-box .img-list{ position: relative;}
.mwc-cont .img-box .img-list li{ float: left; width: 3.03rem; height:auto; margin-right: .2rem; position: relative;}
.mwc-cont .img-box .img-list li:last-child{ margin-right: 0;}
.mwc-cont .img-box .img-list li .img-link{ display: block;}
.mwc-cont .img-box .img-list li .img-item{ display: block; width: 3.03rem; height: 2rem; border-radius: .3rem; overflow: hidden;}
.mwc-cont .img-box .img-list li .img-item img{width: 100%; height: 100%;  border-radius: .3rem;}
.mwc-cont .img-box .img-list li .img-tit { color:#fff; font-size: .16rem; line-height: .24rem; padding: 0 .2rem; box-sizing: border-box; margin-top: .12rem; }
.mwc-cont .img-box .img-list li .date{ position: absolute; left: .19rem; top:.18rem; font-size: .16rem; color: #ddd;}

.mwc-cont02 { margin-top:.4rem;}
.mwc-cont02 .mwc-sub-title{ padding-left: .2rem;}
.mwc-cont02 .img-wp{ height: 2rem;}
.mwc-cont02 .img-box .img-list{ width: 12.8rem; margin: 0 auto;}
.mwc-cont02 .img-box .img-list li{ position: relative;}
.mwc-cont02 .img-box .img-list li .img-tit{ position: absolute; left: 0; bottom: .18rem; width: 100%; font-size: .16rem;}

/****/
.mwc-main03 .mwc-cont .img-box .img-list li a:hover .img-item img{ transform:none!important;}
.mwc-main03 .mwc-cont .img-box .img-list li .img-item img{ transform:translate(0,10px); transition:all 0.3s;}


/*****/
.mwc-main04{}
.mwc-main04 .cont-wp{ background-color: #fff; border-radius: .3rem; min-height: 5.8rem; overflow: hidden;}
.mwc-main04 .event-wp{ height: 5.38rem; margin: .3rem .06rem .3rem .35rem; overflow-x: hidden; overflow-y: auto;}
.mwc-main04 .event-wp::-webkit-scrollbar {  width: .09rem; height: .88rem;}
.mwc-main04 .event-wp::-webkit-scrollbar-thumb { border-radius: .1rem; background-color: #999;}
.mwc-main04 .event-wp::-webkit-scrollbar-track { background-color: #e0e0e0;  border-radius: .1rem;}
.mwc-main04 .event-wp::-moz-scrollbar {  width: 9px; height: 88px;}
.mwc-main04 .event-wp::-moz-scrollbar-thumb { border-radius: .1rem; background-color: #999;}
.mwc-main04 .event-wp::-moz-scrollbar-track { background-color: #e0e0e0; border-radius: .1rem;}
.mwc-main04 .event-wp .event-tit{ border-bottom: #ddd solid 1px; padding-bottom: .1rem; margin-bottom: .24rem; margin-right: .3rem; position: relative;}
.mwc-main04 .event-wp .event-tit h4{ position: relative; font-size: .18rem; font-weight: bold; color: #222; display: inline-block; padding-left: .3rem; }
.mwc-main04 .event-wp .event-tit h4::before{ content: ""; background-color: #21ADEF; width: .15rem; height: .15rem; border-radius: 50%; position: absolute; left: 0; bottom: .03rem;}
.mwc-main04 .event-wp .event-tit .date{ display: block; font-size: .14rem; color: #999; margin-left: .3rem; margin-top: .05rem;}

.mwc-main04 .event-wp .event-cont h5{ font-size: .16rem; color: #222; padding-left: .3rem; margin-bottom: .22rem;font-weight: bold;}
.mwc-main04 .event-wp .event-cont .event-item{ padding-left: .3rem; display: block; color: #222; font-size: .16rem; margin-bottom: .2rem; box-sizing: border-box; cursor: default!important;}
.mwc-main04 .event-wp .event-cont .event-item  span{display: inline-block; vertical-align: middle;}
.mwc-main04 .event-wp .event-cont .event-item .time{ color: #666;  padding-right: .4rem; min-width: 1.1rem; overflow: hidden;} 
.mwc-main04 .event-wp .event-cont .event-item .title{  color: #222; width: 4.9rem; overflow: hidden; font-size: .16rem;}
.mwc-main04 .event-wp .event-cont .event-item .role-info{ display: inline-block;}
.mwc-main04 .event-wp .event-cont .event-item .role-img{ vertical-align: middle; width: .41rem; height: .41rem;background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/img-head.png); background-size: contain; border-radius: 50%; overflow: hidden;}
.mwc-main04 .event-wp .event-cont .event-item .role-img img{ width: 100%;}
.mwc-main04 .event-wp .event-cont .event-item .role-name{  color: #666; width: 3.5rem; padding: 0 .2rem 0 .2rem; vertical-align: middle;}

/******/
.fc01{ color: #666;}
.mwc-main05 .mwc-main-title {height: .8rem;}
.mwc-main05 .mwc-cont{ display: flex; justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box;}
.mwc-main05 .cont-wp{ width: calc((100% - .7rem) / 2); margin-right: .2rem; margin-bottom: .2rem; position: relative;padding: .4rem .24rem .2rem; box-sizing: border-box; background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .3rem;}
.mwc-main05 .cont-wp:nth-of-type(2n+0){margin-right: 0;}
.mwc-main05 .cont-wp .item-link{ cursor: default!important; display: block; width: 100%; box-sizing: border-box; min-height:2.45rem; position: relative; color: #222;}
.mwc-main05 .cont-wp .img-head{ position: absolute; left: 0; top: 0.5rem; width: 1.79rem; height: 2.02rem;}
.mwc-main05 .cont-wp .img-head img{ width: 100%;}
.mwc-main05 .cont-wp .tit-cont{border-bottom: #e0e0e0 solid 1px; padding-bottom: .05rem;}
.mwc-main05 .cont-wp .txt-cont .txt-pos-height{line-height: .24rem; padding-bottom: .2rem;}
.mwc-main05 .cont-wp .tit-cont p{ font-size: .16rem; line-height: .24rem; }
.mwc-main05 .cont-wp .tit-cont h3{ font-size: .22rem;}
.mwc-main05 .cont-wp .txt-cont{  padding:.4rem 0 0 2.13rem;  min-height: 2rem; box-sizing: border-box;} 
.mwc-main05 .cont-wp .txt-cont p{ padding-bottom: .1rem;font-size: .16rem; line-height: .16rem ;}
.mwc-main05 .cont-wp .txt-cont strong.name{ display: block; padding-bottom: .05rem; font-size: .24rem;}

/****/
.mwc-main06 .main-cont {  padding-top: .2rem;}
.mwc-main06 .mwc-main-title{ width:3.64rem; height: 1.04rem;}
.mwc-main06 .img-wp{ width: 8.6rem; float: left;}
.mwc-main06 .img-wp .img-box .img-list li{ width: 4.1rem; margin:0 .2rem .2rem 0;}
.mwc-main06 .img-wp .img-box .img-list li .img-item{ width: 4.1rem; height: 2.6rem;}
.mwc-main06 .img-wp .img-box .img-list li .img-item{ width: 4.1rem; height: 2.6rem;}
.mwc-main06 .img-box .img-list li .img-tit{ position: absolute; left: 0; bottom: 0.1rem; padding: .1rem .24rem; box-sizing: border-box; font-size: .16rem; background-color: rgb(136 136 136 / 50%);}
.mwc-main06 .txtlist-wp{background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat; width: 4.5rem; height: 5.4rem; float: right; border-radius: .3rem; overflow: hidden;}
.mwc-main06 .news-wp{ height: 4.83rem; margin: .28rem .06rem .28rem .36rem; box-sizing: border-box; overflow-x: hidden; overflow-y: auto;}
.mwc-main06 .news-wp::-webkit-scrollbar {  width: .09rem; height: .88rem;}
.mwc-main06 .news-wp::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #fff;}
.mwc-main06 .news-wp::-webkit-scrollbar-track {  background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .1rem;}
.mwc-main06 .news-wp::-moz-scrollbar {  width: .09rem; height: .88rem;}
.mwc-main06 .news-wp::-moz-scrollbar-thumb { border-radius: 10px; background-color: #fff;}
.mwc-main06 .news-wp::-moz-scrollbar-track {  background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .1rem;}
.mwc-main06 .news-wp .news-list{ height: auto; padding-right: .3rem;}
.mwc-main06 .news-wp .news-list li{ margin-bottom: .3rem; color: #222;} 
.mwc-main06 .news-wp .news-list li a{ color: #222;font-size: .16rem; line-height: .22rem; }
.mwc-main06 .news-wp .news-list li .time{ color: #666; margin-top: .05rem;}


/*****/
.mwc-main07 .mwc-cont{ display: flex;justify-content: flex-start; flex-wrap: wrap;justify-self: center;  box-sizing: border-box; padding-left: .2rem;}
.mwc-main07 .cont-wp{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc1.png) no-repeat 0 bottom; background-size: contain; width: 4.14rem; height: 2.23rem; position: relative; margin-right:.16rem; margin-top: .85rem;}
.mwc-main07 .cont-wp:hover{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-hover.png) no-repeat 0 bottom; background-size: contain; }
.mwc-main07 .cont-wp:nth-of-type(3n+0){margin-right: 0;}
.mwc-main07 .cont-wp .img-head{ position: absolute; left: 50%; top:-.32rem; margin-left: -.47rem; width: 1rem; height: 1rem;}
.mwc-main07 .cont-wp .img-head img{ width: 100%;}
.mwc-main07 .cont-wp .txt-cont{ padding: 1rem .01rem 0; box-sizing: border-box; font-size: .16rem; line-height: .22rem; text-align: center; color: #ddd;}
.mwc-main07 .cont-wp .tit-cont{ margin-top: .2rem; text-align: center; font-size: .22rem; line-height: .24rem; color: #222;}
.mwc-main07 .cont-wp .item-link{ display: block; }

/**mwc-main08**/
.mwc-main08 .mwc-main-title{ margin-bottom: .3rem;}
.mwc-main08 .mwc-cont{ background-color: #fff; border-radius: 0.3rem; min-height: 6.2rem; overflow: hidden;}
.mwc-main08 .cont-outter { display: flex; justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box; height: 5.8rem; margin: 0.2rem 0.06rem 0 0.2rem;  overflow-x: hidden;  overflow-y: auto;}
.mwc-main08 .cont-outter::-webkit-scrollbar {  width: .09rem; height: .88rem;}
.mwc-main08 .cont-outter::-webkit-scrollbar-thumb { border-radius: .1rem; background-color: #999;}
.mwc-main08 .cont-outter::-webkit-scrollbar-track { background-color: #e0e0e0;  border-radius: .1rem;}
.mwc-main08 .cont-outter::-moz-scrollbar {  width: 9px; height: 88px;}
.mwc-main08 .cont-outter::-moz-scrollbar-thumb { border-radius: .1rem; background-color: #999;}
.mwc-main08 .cont-outter::-moz-scrollbar-track { background-color: #e0e0e0; border-radius: .1rem;}
.mwc-main08 .cont-wp{ width:3.04rem; margin-right: .2rem; margin-bottom: .25rem; position: relative;}
.mwc-main08 .cont-wp:nth-of-type(4n+0){margin-right: 0;}
.mwc-main08 .cont-wp .item-link{ display: block;}
.mwc-main08 .cont-wp .img-head{ width: 3.04rem; height: 1.8rem; overflow: hidden; border-radius: .3rem;}
.mwc-main08 .cont-wp .img-head img{ width: 100%; height: 1.8rem; border-radius: .3rem;}
.mwc-main08 .cont-wp .txt-cont{ padding: .1rem .1rem 0; box-sizing: border-box; font-size: .16rem; line-height: .22rem; text-align: left; color: #000;}

/**mwc-main09**/
.mwc-wp .bottom-wp{ width: 16rem;}
.mwc-main09 .main-wp{ position: relative;}
.mwc-main09 .mwc-main-title{ margin-bottom: .3rem;}
.mwc-main09 .mwc-cont .img-box .img-list li{ margin-bottom: .48rem; position: relative;} 
.mwc-main09 .mwc-cont .img-box .img-list li:nth-of-type(4n+0){ margin-right: 0;}
.mwc-main09 .mark{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-mark.png) no-repeat; background-size: contain; position: absolute; top: -.2rem; right: -.2rem; width:.6rem; height: .6rem;}
.mwc-main09 .mwc-cont .img-box .img-list li.on .img-item{ border: #f9deb1 solid .03rem; box-sizing: border-box;}
.mwc-main09 .mwc-cont .img-box .img-list li .img-tit{ padding: 0; min-height: .6rem;}

.pop-more{ position: absolute; top: 1rem; left: 50%; background-color: #fff; width: 6.27rem; padding: .6rem .05rem .6rem .6rem; box-sizing: border-box; border-radius: .3rem;  z-index: 100;}
.pop-more h5.tit{ font-size: .18rem; color: #222; margin: .25rem auto .16rem; line-height: .24rem;}
.pop-more p.txt{ font-size: .16rem; color: #666; margin-bottom: .3rem;line-height: .24rem;}
.pop-more .pop-close{  background-color: #fff; box-shadow: 0px 2px 20px 0px rgb(0 0 0 / 30%); border-radius: 50%; position: absolute; top: .18rem;  right: .18rem;width: .5rem;}
.pop-more .pop-close .clo{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-clo.png); background-size: contain; display: block; width: 0.5rem; height: 0.5rem; cursor: pointer;}
.pop-more .mark{position: absolute; top: auto; bottom: -.2rem;  right: -.2rem; width:.79rem; height: .85rem; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-mark.png) no-repeat; background-size: contain; }
.pop-more .pop-more-cont{height: 6rem; padding-right: .6rem; overflow-x: hidden; overflow-y: auto;}
.pop-more .pop-more-cont::-webkit-scrollbar {  width: .09rem; height: .88rem;}
.pop-more .pop-more-cont::-webkit-scrollbar-thumb { border-radius: .1rem; background-color: #ccc;}
.pop-more .pop-more-cont::-webkit-scrollbar-track { background-color: #efefef;  border-radius: .1rem;}
.pop-more .pop-more-cont::-moz-scrollbar {  width: 9px; height: 88px;}
.pop-more .pop-more-cont::-moz-scrollbar-thumb { border-radius: .1rem; background-color: #ccc;}
.pop-more .pop-more-cont::-moz-scrollbar-track { background-color: #efefef; border-radius: .1rem;}
.pop-more .img-box { width: 4.7rem; position: relative;}
.pop-more .img-box img{ width: 100%; border-radius: .3rem;}

.btn-more-wp { background-color: #fff; text-align: center; position: absolute; left: 0; bottom: 0; padding: .3rem 0; width: 100%;}
.pop-more-slide .pop-btn-more{ background-color: #27AEF1; color: #fff; display: inline-block; width: 1.4rem; height:.45rem; line-height: .45rem; text-align: center; border-radius: .3rem; font-size: .18rem;}


/**pop**/
.pop-mask{ background-color: #000; opacity: .6; width: 100%; height: 100%; position: fixed; left: 0; top: 0; left: 0; z-index: 99;}
.mwc-pop-wrap{ background-color: #000; width: 11.5rem; height: 7.2rem; position: fixed; top: 50%; left: 50%; transform:translate(-50%, -50%); z-index: 100;border-radius: .3rem}
.mwc-pop-wrap .pop-close{  background-color: #fff; box-shadow: 0px 2px 20px 0px rgb(0 0 0 / 30%); border-radius: 50%; position: absolute; top: -.5rem; width: .5rem; right: -.5rem;}
.mwc-pop-wrap .pop-close .clo{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-clo.png); background-size: contain; display: block; width: 0.5rem; height: 0.5rem; cursor: pointer;}
.mwc-pop-box{width: 11.1rem; height: 6.2rem;  padding-top: .2rem; margin: 0 auto; box-sizing: border-box; position: relative;z-index: 2;}
.mwc-pop-box .video-wp{ width: 100%; height: 100%;}
.mwc-pop-box .video-wp .video-item{ width: 100%; height: 100%; box-sizing: border-box; object-fit: fill; border-radius: 0.3rem;}
.mwc-pop-box .video-wp .video-play { background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play.png);  background-size: contain; display: block;  width: 1rem;  height: 1rem ;  position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);z-index: 11; cursor: pointer; text-indent: -999em;}
.mwc-pop-wrap .pop-title{ position: absolute; left: 0; padding: .2rem 2.6rem .2rem .2rem;  font-size: .24rem; color: #fff;}
.mwc-pop-wrap .mwc-my-image{ height: 100%;}
.mwc-pop-wrap .share-wp{ position: absolute; right: .2rem; bottom: 0; z-index:2;}
.mwc-pop-wrap .share-wp span{ display: inline-block; width: .42rem; height: .42rem; margin-left: .2rem; cursor: pointer;}
.mwc-pop-wrap .share-wp span img:hover{transform: scale(1.1);}


/**share**/
.mwc-pop-wrap .social-sharing-component{ position: absolute; right: 0; bottom: 0;}
.mwc-pop-wrap .social-sharing-container .share-box li{ margin-right: .2rem; margin-left: 0;}
.mwc-pop-wrap .social-sharing-container .share-box li span:hover .normal{display:block; transform: scale(1.1);}
.social-sharing-container .share-box li .wechat-qrcode:after{ display: none!important;}
.social-sharing-container .share-box .wechat-qrcode{ bottom: 50px; top: auto!important;}

/**countdown**/
.mwc-countdown-wp{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-count-cn.png); background-size: contain;  width: 2.68rem; height: 1.14rem; position: absolute; left: 50%; top: 6.3rem; margin-left: -1.34rem; text-align: center;}
.mwc-countdown{ text-align: center; padding: 0 .03rem;  line-height: .3rem; font-size: .18rem; color: #fff; margin-top: .26rem;}
.mwc-countdown .num{ display: inline-block; width: .5rem; height: .4rem; line-height: .4rem; padding: 0 .3rem 0 .15rem;  font-size: .36rem; font-weight: bold; vertical-align: middle; color: #008ed3; border-radius: .1rem; margin: .1rem .1rem;}


.mwc-nav.active  .mwc-nav-icon:hover .nav-icon, .pop-close:hover .clo{
     animation:rotate 1s forwards;
    }
    @keyframes rotate{
    100%{transform:rotate(180deg) translateZ(0);}
    }

.mwc-main .logo-img{
    animation: logo-img 1s ease-in-out .3s infinite alternate;
    }
    @keyframes logo-img{
    from{transform:translate(0,-3px)}
    to{transform:translate(0,3px)}
    }
.mwc-main .txt-img{
    animation: txt-img 1s ease-in-out .3s infinite alternate;
    }
    @keyframes txt-img{
    from{transform:translate(0,3px)}
    to{transform:translate(0,-3px)}
    }

.slide-arr .arr{
    animation: arrow .5s ease-in-out .2s infinite alternate;
    }
    @keyframes arrow{
    from{transform:translate(0,0)}
    to{transform:translate(6px,0)}
    }

.circlewp{ border-radius: 50%; }
.circlewp .smallcircle{  width: .5rem; height: .5rem;  border-radius: 50%;  position: absolute; left: 0; top: 0;}
.circlewp:hover .smallcircle::before{ content: ''; display: block; width: .2rem;  height: .2rem; position: absolute; left: .135rem; top: .135rem;  background-color: #fff; border-radius: 50%; opacity: 0.6; animation: scale 1s infinite cubic-bezier(0,0,0.49,1.02);}
@keyframes scale {
    0%{
        transform: scale(1);
    }
    50%,75%{
        transform: scale(2.5);
    }
    78%,100%{
        opacity: 0;
    }
}

.circlewp:hover .bigcircle{ width: .5rem;  height: .5rem; background-color: #638BB6;  opacity: 0.6;  border-radius: 50%;   position: absolute; top: 0;    left: 0;    animation: scales 1s infinite cubic-bezier(0,0,0.49,1.02);}
@keyframes scales {
    0%{
        transform: scale(1);
    }
    50%,75%{
        transform: scale(1.5);
    }
    78%,100%{
        opacity: 0;
    }
}



.m-show{ display: none!important;}

@media only screen and (max-width: 1920px) {
    .mwc-wp{ min-height: .26rem;}
    .mwc-cont02{ margin-top: .2rem;}
    .mwc-main06 .mwc-cont{padding-top: .15rem;}
    .mwc-main08 .cont-wp{padding-top: .1rem;}
    .mwc-main08 .cont-wp .img-head{ width: 3rem; height: auto;}
    .mwc-main08 .align-bottom{ padding-top: .1rem;}
    .mwc-bottom { bottom: 1.1rem;  }
    .mwc-wp .back{ bottom:1.1rem;}
}

@media only screen and (max-width: 1280px) {
    .mwc-bottom { bottom: .9rem;  }
    .mwc-wp .back{ bottom: .9rem;}
}

@media only screen and (max-width: 1080px) {
.mwc-main06 .news-wp .news-list li a{ line-height: .26rem;}
.mwc-main08 .cont-wp .txt-cont{ line-height: .26rem;}
}

/**mobile**/
@media only screen and (max-width: 991px) {
     /**mobile base**/
     body{ background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-mob.png)  no-repeat right top; background-size:100% 100%; background-attachment: fixed;}
     .m-hide{ display: none!important;}
     .m-show{ display: block!important;}
     .pri-row-wp{ padding: .6rem 0; }
     .pri-nav-m .pri-nav-list-m .pri-tit-wp{ padding-bottom: .3rem;}
     .mask{ content: ""; position: fixed; top: 0; bottom: 0; z-index: 9; width: 100%; height: 100%; background-color: #000; opacity: .6; overflow: hidden;}
     .btn-nor{height: .76rem; line-height: .76rem; padding:0 .6rem 0 .3rem; margin: 0 auto; border-radius: 50px; font-size: .28rem; }
     .btn-nor:after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/arr-down.png) no-repeat; background-size: cover; right: .3rem; top: .25rem; width: .2rem; height: .2rem;}
 
     /**index**/
     .mwc-nav{background-color: #fff; width: 100%; min-height: 1rem; z-index: 9;}
     .mwc-top-wp .main-wp .zte-logo{ width: 1.5rem; height: .38rem; margin-top: 0; left: .28rem;}
     .mwc-nav .mwc-nav-icon{ background-color: #fff; border-radius: 50%; width: .6rem; height: .6rem; cursor: pointer; position: absolute; top: .2rem; right:.28rem; opacity: .8;transition:all 0.3s;}
    .mwc-nav .mwc-nav-icon .nav-icon{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-nav.png); background-size: contain; display: block; width: .6rem; height: .6rem;}
    .mwc-nav .mwc-nav-icon:hover{ opacity: 1;}
    .mwc-nav.active .mwc-nav-icon{ z-index: 3; box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.3); top:.2rem; right: .28rem; width: .6rem; height: .6rem;}
    .mwc-nav.active .mwc-nav-icon .nav-icon{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-clo.png);}
    .mwc-top-wp .mwc-nav-wp{ width: auto!important; position: absolute;left: .2rem; right: .2rem; z-index: 2;}
    .mwc-top-wp ul.mwc-nav-list{ display: block; background-color: #fff; min-width: 3rem; position: absolute; top: .2rem; right: 0; border-radius: .3rem; width: 100%; padding: 1.2rem .65rem; box-sizing: border-box;}
    .mwc-top-wp ul.mwc-nav-list li{  color: #666; cursor: pointer; display: block;}
    .mwc-top-wp ul.mwc-nav-list li a:hover{ color: #666;}
    .mwc-top-wp ul.mwc-nav-list li.on a{ color: #222;}
    .mwc-top-wp ul.mwc-nav-list li a{ color:#222; font-size: .34rem;}
    .mwc-top-wp ul.mwc-nav-list li{ font-size: .34rem; padding-bottom: .7rem; color: #666;}
    .mwc-top-wp .mwc-lang { position: absolute; top: .2rem; right: 1.2rem; opacity: .8; background-color: #fff;border-radius: 50%; width: .6rem; height: .6rem; cursor: pointer;}
    .mwc-top-wp .mwc-lang-en{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-en.png); background-size: contain;}
    .mwc-top-wp .mwc-lang-cn{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-cn.png); background-size: contain;}
    .mwc-top-wp .mwc-lang a{ display: block; width: 100%; padding: 0; text-indent: -999rem; overflow: hidden;}
    .mwc-top-wp .mwc-lang a::before{ display: none;}


     .mwc-main{ width: auto;  margin: 0 .4rem 1.2rem; min-height: 4rem; padding: 0;}
     .mwc-main01{ min-height: 6.8rem;}
     .mwc-main .logo-img{display: none;}
     .mwc-main .txt-img{  width:5.47rem; margin-top: 45%;}
     .main-wp {width: auto!important;}
     .banner-wp{ height: 4rem;}
     .banner-wp .btn-play{ width: .79rem; height: .79rem;}

     /**mwc-main01**/
     .mwc-role-wp{ background: none; width: auto; width: 6.32rem; height: auto; margin-top: 1.1rem;}
     .mwc-role-wp .role-img-wp{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-m-role.png); background-repeat: no-repeat; background-size: contain;  width: 6.32rem; height: 2.32rem; position: relative;}
     .mwc-role-wp .role-txt{ padding: 0; margin-top: .3rem; }
     .mwc-role-wp .role-txt .role-txt-tit{color: #fff;}
     .mwc-role-wp .role-txt p{ font-size: .22rem; line-height: .3rem; color: #fff;}

     /****/
     .mwc-main-title{ margin-bottom: .5rem;}
     .mwc-main06 .mwc-main-title{ margin-bottom: 0;}
     .mwc-sub-title{ font-size: .3rem; margin-bottom: .12rem;}     .mwc-cont .img-box .img-list li { width: 4.95rem; height: 3.27rem;} 
     .mwc-cont .img-box .img-list li .img-item{ width: 4.95rem; height: 3.27rem;} 
     .mwc-cont .img-box .img-list li .date{ font-size: .22rem;}
     .mwc-cont01{ margin-right: 0;}
     .mwc-cont01 .img-wp{background: none; border-radius:unset; height: 4.94rem; padding: 0; overflow: hidden; overflow-x: auto;} 
     .mwc-cont01 .img-wp::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
     .mwc-cont01 .img-wp .img-box{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat; height: 4.62rem; padding: .2rem .26rem; box-sizing: border-box; border-radius: .3rem; width: 26.1rem; overflow: unset; margin-right: .4rem;}
     .mwc-cont01 .img-wp .img-box .img-list{ width: 25.8rem; height: 3.27rem;}
     .mwc-cont02 .mwc-sub-title{ padding-left: 0;}
     .mwc-cont02 .img-wp{ height: 3.58rem; overflow: hidden; overflow-x: auto;}
     .mwc-cont02 .img-wp::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
     .mwc-cont02 .img-box .img-list{ width: 15.65rem;}
     .mwc-cont .img-box .img-list li .img-tit{ font-size: .24rem; line-height: .3rem;} 

     /**mwc-main03**/
     .mwc-main03{ margin-right: 0;}
     .mwc-main03 .mwc-cont01{ overflow: hidden;}
     /**mwc-main04**/
     .mwc-main04 { margin-bottom: .4rem;}
     .mwc-main04 .cont-wp{ height: 15.08rem; position: relative; padding-bottom: 1rem; box-sizing: border-box;}
     .mwc-main04 .cont-wp-height{height: auto!important;}
     .mwc-main04 .event-wp{ height: auto; overflow: unset; margin: .3rem .2rem;}
     .mwc-main04 .event-wp .event-tit{ padding-top: .3rem;}
     .mwc-main04 .event-wp .event-tit .date{ margin-left: 0; font-size: .28rem; color: #666;}
     .mwc-main04 .event-wp .event-tit h4{ font-size: .28rem; padding-left: 0;}
     .mwc-main04 .event-wp .event-tit h4::before{ display: none;}
     .mwc-main04 .event-wp .event-cont{ margin-bottom: .4rem;}
     .mwc-main04 .event-wp .event-cont:last-child{ margin-bottom: 0;}
     .mwc-main04 .event-wp .event-cont h5{ font-size: .28rem; position: relative;padding-left: .3rem;}
     .mwc-main04 .event-wp .event-cont h5::after{ background-color: #27AEF1; border-radius: 50%; content: ""; position: absolute; left: 0; top:.1rem;  width: .16rem; height: .16rem;} 
     .mwc-main04 .event-wp .event-cont .event-item{ height: auto; margin-bottom: .4rem; padding-left: 0.3rem; }
     .mwc-main04 .event-wp .event-cont .event-item span{ display: block; margin-bottom: .11rem;}
     .mwc-main04 .event-wp .event-cont .event-item .time{ width: auto; font-size: .22rem;}
     .mwc-main04 .event-wp .event-cont .event-item .title{ width: auto; font-size: .24rem;}
     .mwc-main04 .event-wp .event-cont .event-item .role-info{ position: relative; display: block; min-height: .6rem; margin-bottom: .15rem; margin-top: .2rem;}
     .mwc-main04 .event-wp .event-cont .event-item .role-info span{ margin-bottom: 0; line-height: .6rem;}
     .mwc-main04 .event-wp .event-cont .event-item .role-name{ width: auto; padding: 0; margin-bottom: .1rem; font-size: .24rem;padding-left: 0;}
     .mwc-main04 .event-wp .event-cont .event-item .role-img{ width: .6rem; height: .6rem; position: absolute; left: 0; top: 50%; margin-top: -.3rem;}
     .mwc-main04 .event-wp .event-cont .event-item .role-txt{ font-size: .22rem; width: auto;}
     
     /**mwc-main05**/
     .mwc-main05{ margin: 0 .4rem .4rem; margin-right: 0;}
     .mwc-main05 .mwc-cont{ width: 26.76rem; margin-right: .2rem;}
     .mwc-main05 .cont-wp:nth-of-type(2n+0){ margin-right: .2rem;}
     .mwc-main05 .cont-wp{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat;  border-radius: .3rem; width: 6.49rem; min-height: 4.02rem; padding: .35rem .22rem; box-sizing: border-box; margin-right: .2rem;}
     .mwc-main05 .cont-wp .img-head{ width: 1.56rem; height: 1.56rem; top: 1.2rem; margin: 0;} 
     .mwc-main05 .cont-wp .item-link{ padding-left: 0;}
     .mwc-main05 .cont-wp .txt-cont{ padding: .35rem 0 0 1.8rem;}
     .mwc-main05 .cont-wp .txt-cont p{ padding-bottom: .15rem; font-size: .22rem; line-height: .26rem;}
     .mwc-main05 .cont-wp .tit-cont{ padding-top: 0; border-bottom: none;}
     .mwc-main05 .cont-wp .tit-cont p{ font-size: .24rem; line-height: .28rem; }
     .mwc-main05 .cont-wp .tit-cont h3{ font-size: .3rem;} 
   
     /**mwc-main06**/
     .mwc-main06{ padding: 0; margin-right: 0;}
     .mwc-main06 .img-wp{ width:auto; height: 3.4rem; float: none; overflow: hidden;}
     .mwc-main06 .img-wp .img-box{ overflow: hidden; overflow-x: auto;}
     .mwc-main06 .img-wp .img-box::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
     .mwc-main06 .img-wp .img-box::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
     .mwc-main06 .img-wp .img-box .img-list { width: 13.64rem; padding-right: .4rem; box-sizing: border-box;}
     .mwc-main06 .img-wp .img-box .img-list li{ width: 3.16rem;}
     .mwc-main06 .img-wp .img-box .img-list li:last-child{ margin-right: 0;}
     .mwc-main06 .img-wp .img-box .img-list li .img-item{ width: 3.16rem; height: 2.01rem;}
     .mwc-main06 .img-box .img-list li .img-tit{ bottom: .4rem; color:#222; background: none; padding-bottom: 0;}
     .mwc-main06 .news-wp{ overflow: hidden; height: 4.2rem; margin: 0; padding: .36rem .3rem; box-sizing: border-box;}
     .my-box-heightAuto{height: auto!important;}
     .mwc-main06 .news-wp .news-list{ overflow: hidden; padding-right: 0;}
     .mwc-main06 .news-wp .news-list li a{ font-size: .24rem; line-height: .32rem;}
     .mwc-main06 .news-wp .news-list li .time{ font-size: .22rem; margin-top: .12rem;}
     .mwc-main06 .txtlist-wp{width: auto; height: auto; float: none; margin-right: .4rem; position: relative; padding-bottom: 1rem; box-sizing: border-box;}  
     .mwc-main06 .btn-more-wp{ background: none;}
     /**mwc-main07**/
     .mwc-cont-wp{ overflow: hidden; overflow-x: auto;}
     .mwc-cont-wp::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
     .mwc-main07 { margin: 0  0 .5rem .4rem;}
     .mwc-main07 .mwc-cont{ padding: 0; display: block;}
     .mwc-main07 .cont-wp{ margin-right: .2rem; margin-bottom: .7rem; width: 3.25rem; height: 1.75rem; float: left;}
     .mwc-main07 .cont-wp:nth-of-type(3n+0){ margin-right: .2rem;}
     .mwc-main07 .cont-wp:nth-of-type(2n+0){ margin-right: 0;}
     .mwc-main07 .cont-wp .tit-cont{ position: absolute; left: 0; top: -.8rem; margin: 0; line-height: .28rem; width: 100%; text-align: center;}
     .mwc-main07 .cont-wp .img-head{ width: .79rem; height: .79rem; margin-left: -.36rem; top: -.24rem;}
     .mwc-main07 .cont-wp .txt-cont{ font-size: .22rem; line-height: .24rem;}

    /**mwc-main08**/
    .mwc-main08 .mwc-cont{ background: none;}
    .mwc-main08 .mwc-cont .btn-more-wp{ background: none; position: static;}
    .mwc-main08 .cont-outter{ overflow: hidden; height: 9.3rem; margin: 0;}
    .mwc-main08 .cont-wp{ width:3.25rem; padding-top: 0; margin-bottom: 0;}
    .mwc-main08 .cont-wp .item-link{ margin-bottom: .4rem;}
    .mwc-main08 .cont-wp .img-head{ width: 100%; height: 2.06rem; }
    .mwc-main08 .cont-wp .img-head img, .mwc-main08 .cont-wp:nth-child(even) .img-head{ height: auto;}
    .mwc-main08 .cont-wp .img-head img{ height: 100%; object-fit: cover;}
    .mwc-main08 .cont-wp .txt-cont{ font-size: .24rem; line-height: .32rem; color: #222;}
    .mwc-main08 .cont-wp:nth-of-type(3n+0){ margin-right:.2rem;}
    .mwc-main08 .cont-wp:nth-child(even){ margin-right: 0;}
    .mwc-main08 .cont-wp:nth-child(even) .img-head img{ height: 2.06rem;}
    .mwc-main08 .align-bottom{ padding-top: 0;}




    /**mwc-main09**/
    .mwc-wp .bottom-wp{ width: 16rem;}
    .mwc-main09 { margin-right: 0;}
    .mwc-main09 .mwc-cont .img-wp { width: 100%; height: 6.66rem; overflow-y: hidden; overflow-x: auto;}
    .mwc-main09 .mwc-cont .img-wp .img-box{ border-radius: .3rem;  width: 13.7rem; height: 6.6rem; overflow: hidden; margin-right: .4rem;}
    .mwc-main09 .mwc-cont .img-box .img-list{  background:url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/bg-opc.png) repeat; padding: .22rem; box-sizing: border-box; width: 13.7rem; height: 6.6rem; }
    .mwc-main09 .mwc-cont .img-box .img-list li{width: 3.16rem; height: auto; margin-bottom: .48rem; position: relative;} 
    .mwc-main09 .mwc-cont .img-box .img-list li .mark{ background-size: contain;}
    .mwc-main09 .mwc-cont .img-box .img-list li .img-item{ width: 3.16rem; height: 2rem;}
    
    .pop-more{ display: block; position: fixed; left: .2rem; right: .2rem; width: 7rem;padding-top: 1rem;  top: 50%; left: 50%; transform:translate(-50%, -50%);}
    .pop-more .img-box { width: 96%;}
    .pop-more .img-box img{ width: 100%;}
    .pop-more h5.tit{ font-size: .3rem; color: #222; margin: .2rem 0; line-height: .36rem;}
    .pop-more p.txt{ font-size: .22rem; color: #666; margin-bottom: .5rem; line-height: .36rem;}
    .pop-more .pop-close{ right: 0.01rem; top: 0.01rem; width: .82rem; height: .82rem;}
    .pop-more .pop-close .clo{ width: .82rem; height: .82rem; }
    .pop-more .pop-btn-more{display: block; margin: 0 auto; width: 2rem; height: .6rem; line-height: .6rem; font-size: .24rem;}
    .pop-more .pop-more-cont{ height: 9rem;}

     .bg-style{ background: none;
    }
     .btn-more-wp { background-color: #fff; text-align: center; position: absolute; left: 0; bottom: 0; padding: .3rem 0; width: 100%;}
     .btn-more-wp .mwc-btn-more{ background-color: #27AEF1; color: #fff; display: inline-block; width: 2rem; height:.6rem; line-height: .6rem; text-align: center; border-radius: .3rem; font-size: .24rem;}

     /**pop**/
     .mwc-pop-wrap{ width: 100%; height: auto; background: none;}
     .mwc-pop-box{ width: auto; height: 4.5rem; padding: .24rem .2rem; background-color: #000;} 
     .mwc-pop-wrap .pop-title{ bottom: auto; bottom: 4.7rem; left: 0; width: 100%; text-align: center; font-size: .3rem; padding: 0 .2rem; box-sizing: border-box;}
     .mwc-pop-wrap .pop-close{ right: .2rem; top: -2rem; width: .82rem; height: .82rem;}
     .mwc-pop-wrap .pop-close .clo{ width: .82rem; height: .82rem;}
     .mwc-pop-wrap .video-js video{object-fit: contain;}

     .mwc-pop-wrap .share-wp{ width: 100%; left: 0; bottom:-1.34rem; text-align: center;}
     .mwc-pop-wrap .share-wp span{ width: .84rem; height: .84rem;}
     .mwc-pop-wrap .social-sharing-component{ width: 100%; left: 0; bottom: -1.34rem; text-align: center;}

     .event-tit .view-btn{ position:relative!important; margin-top: .1rem;}
     .view-btn { position: relative; right: 0;  display: inline-block!important; width: auto; text-align: left; background: none; color: #5FC9FE!important; font-size: .26rem!important; height: 0.32rem; padding: 0 0.1rem 0 0; line-height: .28rem;}

     .view-btn-normal{ background: none!important;}
     .view-btn-txt{  font-size: .26rem!important; }
     .view-btn-gray{ background: none!important; color: #222!important;}

     .view-btn-video::after{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play2.png); background-size: cover;  content: "";  width: .32rem; height: .32rem; position: absolute; right: -0.3rem; top: -.03rem;}
     .view-btn-video-gray{ color: #666!important;}
     .view-btn-video-gray::after{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play-gray.png); background-size: cover;}
     
     .view-btn-img::after{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-view.png); background-size: cover; content: "";  width: .32rem; height: .32rem; position: absolute; right: 0; top: -.03rem;}
     .view-btn-img-gray{ color: #666!important;}
     .view-btn-img-gray::after{background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-view-gray.png); background-size: cover;}

     .view-btn-living{ background: none!important;  color: #EB5220!important; right: -.3rem; min-width: auto; text-align: left; position:static;}
     .view-btn-living:after{ background-image: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/exhibitionimages/mwcs24/img/ico-play3.png)!important;  right: -.3rem;}


    }




